Page MenuHomePhabricator

jQuery.fn.bind() on Special:Search from TimedMediaHandler
Closed, ResolvedPublic

Event Timeline

Nirmos created this task.Sep 11 2017, 1:41 AM

Coming from TimedText.loader.js?57f75:14:

	$( mw ).bind( 'EmbedPlayerUpdateDependencies', function( event, playerElement, classRequest ) {
Jdforrester-WMF renamed this task from jQuery.fn.bind() on Special:Search to jQuery.fn.bind() on Special:Search from TimedMediaHandler.Sep 11 2017, 1:54 AM
Krinkle removed Krinkle as the assignee of this task.Sep 12 2017, 7:44 AM
Krinkle removed a subscriber: Krinkle.
matmarex removed a subscriber: matmarex.Sep 19 2017, 4:18 PM

Change 379452 had a related patch set uploaded (by Bartosz Dziewoński; owner: Krinkle):
[mediawiki/extensions/TimedMediaHandler@master] Use jQuery on/off instead of deprecated bind/unbind

https://gerrit.wikimedia.org/r/379452

Change 379452 merged by jenkins-bot:
[mediawiki/extensions/TimedMediaHandler@master] Use jQuery on/off instead of deprecated bind/unbind

https://gerrit.wikimedia.org/r/379452

Krinkle closed this task as Resolved.Sep 21 2017, 7:25 PM
Krinkle claimed this task.
Krinkle edited projects, added Performance-Team; removed Patch-For-Review.

Change 382087 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[mediawiki/extensions/TimedMediaHandler@master] Fix jQuery.fn.bind() call in mw.MediaWikiPlayer.loader.js

https://gerrit.wikimedia.org/r/382087

Change 382088 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[mediawiki/extensions/TimedMediaHandler@wmf/1.30.0-wmf.19] Fix jQuery.fn.bind() call in mw.MediaWikiPlayer.loader.js

https://gerrit.wikimedia.org/r/382088

Change 382088 abandoned by Krinkle:
Fix jQuery.fn.bind() call in mw.MediaWikiPlayer.loader.js

https://gerrit.wikimedia.org/r/382088

Change 382089 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[mediawiki/extensions/TimedMediaHandler@wmf/1.31.0-wmf.2] Fix jQuery.fn.bind() call in mw.MediaWikiPlayer.loader.js

https://gerrit.wikimedia.org/r/382089

Change 382087 merged by jenkins-bot:
[mediawiki/extensions/TimedMediaHandler@master] Fix jQuery.fn.bind() call in mw.MediaWikiPlayer.loader.js

https://gerrit.wikimedia.org/r/382087

Change 382089 merged by jenkins-bot:
[mediawiki/extensions/TimedMediaHandler@wmf/1.31.0-wmf.2] Fix jQuery.fn.bind() call in mw.MediaWikiPlayer.loader.js

https://gerrit.wikimedia.org/r/382089

Mentioned in SAL (#wikimedia-operations) [2017-10-04T16:58:21Z] <krinkle@tin> Synchronized php-1.31.0-wmf.2/extensions/TimedMediaHandler/resources/mw.MediaWikiPlayer.loader.js: T175506 (duration: 00m 52s)